@import url(https://fonts.googleapis.com/css?family=Nunito:200,600);.container-custom {
  width: 85%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.main-nav:after {
  display: none;
}

.navbar {
  border-bottom: 1px solid #f2f2f2;
}

.navbar .navbar-item img {
  max-height: none;
}

.wrapper {
  padding-left: 15rem;
  background-color: #fff;
  color: #636b6f;
  font-family: "Nunito", sans-serif;
  min-height: 100vh;
  margin: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

@media screen and (max-width: 768px) {
  .wrapper {
    margin-left: 10px;
  }
}

.wrapper .main-content {
  padding-top: 4rem;
  padding-left: 2rem;
}

.wrapper .main-content .ck.ck-editor__main > .ck-editor__editable {
  height: 400px;
}

.is-left-expanded .wrapper {
  padding-left: 0;
}

.is-left-expanded .wrapper .main-content {
  padding-top: 4rem;
  padding-left: 4rem;
}

.wrapper .list-content .card-item {
  margin: 10px 10px;
}

.wrapper .list-content .card-item .image {
  height: 100%;
  width: 100%;
}

.wrapper .content {
  word-break: break-all;
}

.wrapper .content .title {
  font-size: 40px;
}

.wrapper .content .title.m-b-md {
  margin-bottom: 30px;
}

.wrapper .content .links > a {
  color: #636b6f;
  padding: 0 25px;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.1rem;
  text-decoration: none;
  text-transform: uppercase;
}

.information {
  padding-bottom: 10px;
  margin-top: 20px;
}

.information .stats {
  width: 50%;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

.information .stats .columns {
  -webkit-box-pack: end;
          justify-content: flex-end;
}

.sidebar {
  margin-top: 10px;
}

.sidebar .sidebar-item .card {
  box-shadow: 2px 2px 9px 0px rgba(0, 0, 0, 0.13);
}

.sidebar .sidebar-item .card .card-content {
  padding: 1.5rem;
}

.form .field.is-grouped .button {
  margin-right: 20px;
  margin-top: 10px;
}

.form .field .control {
  width: 70vw;
}

.wrapper-table .form-search {
  width: 98%;
}

.wrapper-table .form-search .field.is-grouped {
  -webkit-box-pack: center;
          justify-content: center;
}

.wrapper-table .form-search .field .control {
  width: 70vw;
}

.wrapper-table .form-search .select {
  width: 100%;
}

.wrapper-table .form-search .select .select {
  width: 100%;
}

.wrapper-table .title-add {
  margin-top: 20px;
}

.wrapper-table .btn-plus {
  padding-right: 2vw;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
          align-items: flex-end;
}

.wrapper-table .btn-plus a {
  width: 100px;
}

.wrapper-table .btn-plus a span {
  font-size: 20px;
  padding-right: 5px;
}

.wrapper-table .table.is-narrow td {
  padding-right: 20px;
}

.wrapper-table .table.is-narrow th {
  padding-right: 20px;
}

.wrapper-table .btn-edit {
  width: 5vw;
}

.wrapper-table .btn-delete {
  width: 5vw;
}

.wrapper-table .button {
  width: 90px;
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards thead {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tfoot th {
    border: 0;
    display: inherit;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr {
    box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.1);
    max-width: 100%;
    position: relative;
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr td {
    border: 0;
    display: inherit;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr td:last-child {
    border-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr:not(:last-child) {
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr:not([class*=is-]) {
    background: inherit;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr:not([class*=is-]):hover {
    background-color: inherit;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr.detail {
    margin-top: -1rem;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr:not(.detail):not(.is-empty):not(.table-footer) td {
    display: -webkit-box;
    display: flex;
    width: auto;
    -webkit-box-pack: end;
            justify-content: flex-end;
    text-align: right;
    border-bottom: 1px solid #f5f5f5;
  }
}

@media screen and (max-width: 768px) {
  .wrapper-table .table.has-mobile-cards tr:not(.detail):not(.is-empty):not(.table-footer) td:before {
    content: attr(data-label);
    font-weight: 600;
    margin-right: auto;
    padding-right: 0.5em;
    text-align: left;
  }
}

.footer-content {
  margin-top: 10px;
  padding: 20px 0px;
  background: #000;
}

.footer-content .copyright {
  text-align: center;
}

aside.aside {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 40;
  height: 100vh;
  padding: 0;
  box-shadow: none;
  background-color: #2e323a;
  width: 15rem;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

aside.aside .chevron-right {
  display: none;
}

.is-left-expanded aside.aside {
  width: 3rem;
}

.is-left-expanded aside.aside a .menu-item-label {
  display: none;
}

.is-left-expanded aside.aside a b {
  display: none;
}

.is-left-expanded aside.aside a .chevron-right {
  display: block;
}

.is-left-expanded aside.aside .menu-label {
  display: none;
}

aside.aside .menu-label {
  padding: 0 0.75rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #666f81;
  font-size: 0.75em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

aside.aside .aside-tools {
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 0;
  flex-grow: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  width: 100%;
  background-color: #17191e;
  color: #fff;
  line-height: 3.25rem;
  height: 3.25rem;
}

.is-left-expanded aside.aside .aside-tools .chevron-left {
  display: none;
}

.is-left-expanded aside.aside .aside-tools .chevron-right {
  display: block;
}

aside.aside .aside-tools a {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -webkit-box-flex: 1;
          flex: 1;
  -webkit-box-pack: end;
          justify-content: flex-end;
  margin-right: 10px;
  color: #fff;
}

aside.aside .menu-container {
  -webkit-box-flex: 1;
  flex: 1;
  position: relative;
}

aside.aside .menu-container.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}

aside.aside .menu-container .menu-list a .menu-item-label {
  color: #727c8f;
}

aside.aside .menu-container .menu-list a.is-active .menu-item-label {
  color: #fff;
}

.form-login {
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  min-height: 100vh;
}

.form-login .form {
  margin-left: 20px;
  margin-right: 20px;
}

.form-login .form .button-form {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.form-login .form .button-form button {
  border-radius: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.form-login form {
  border: 1px solid #bdb6b6;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 470px;
  height: 50vh;
  border-radius: 2px;
  box-shadow: 3px 2px 10px 1px rgba(134, 112, 112, 0.66);
}

.form-login form input {
  margin: 10px 0px 10px 0px;
}

.is-login {
  padding-left: 0;
}

/* Popup container - can be anything you want */

.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */

.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */

.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */

.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

